* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

body {
    font-family: Source Han Sans CN;
    font-size: 0.2rem;
    max-width: 19.2rem;
    min-width: 19.2rem;
}

/*底部导航栏*/
.footenglish {
    width: 19.2rem;
    background-image: url(/img/public/ftbg.jpg);
    background-size: contain;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: -0.055rem;
}

.foottop {
    width: 19.2rem;
    margin: 0 auto;
    padding: 0.5rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fttopl {
    display: flex;
    justify-content: center;
}

.fttopbox {
    display: flex;
    justify-content: space-around;
}

.fttopbox .fttitle {
    padding: 0 0.2rem;
    border-left: 0.01rem solid #fff;
    font-size: 0.20rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.fttopbox:nth-child(1) .fttitle {
    padding: 0 0.2rem;
    border: none;
    font-size: 0.20rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fttopr {
    display: flex;
    align-items: center;
    float: left;
    padding: 0 0.2rem;
    border-left: 0.01rem solid #fff;
}

.fttopboxr {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fttopboxr span img {
    width: 1rem;
    margin-left: 0.1rem;
}

.footbtm {
    width: 10rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.ftbtmfirst {
    display: flex;
    justify-content: center;
    padding-top: 0.1rem;
    border-top: 0.01rem solid #fff;
}

.ftbtmsecond span {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 0.20rem;
    padding: 0.1rem 0;
}

.codetext {
    margin-left: 0.1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.codetext span {
    color: #fff;
    font-size: 0.20rem;
    padding: 0.05rem 0;
    display: flex;
}

/*pick up free*/
.fromBGcolor {
    width: 100%;
    background-image: url(/img/public/collect.png);
    margin-top: 0.2rem;
    background-size: contain;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.from_header {
    width: 19.2rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.from_header span {
    font-size: 0.4rem;
    color: #fff;
    font-weight: bold;
    margin-top: 0.1rem;
}

/* .from {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
} */

/* .from input {
    margin: 0.2rem 0;
    border: 0.01rem solid#fff;
    background-color: transparent;
    width: 3.0rem;
    height: 0.5rem;
    outline: none;
} */


.from input::placeholder {
    color: #fff;
}


.from button {
    margin: 0.2rem 0;
    width: 2.6rem;
    height: 0.5rem;
    border-radius: 0.25rem;
    color: #276dd2;
    border: none;
}

/*leave your message*/
/* 底部表单 */
.biaodan {
    position: fixed;
    left: 0.04rem;
    opacity: 0.8;
    bottom: 0rem;
    padding-bottom: 0.14rem;
    overflow: hidden;
    border-radius: 0.2rem 0.2rem 0 0;
    border-left: 0.01rem solid #36A9E1;
    border-right: 0.01rem solid #36A9E1;
    z-index: 999;
    background: #fff;
}

.biaodan .biaoti {
    background: #36A9E1;
    padding: 0px 0.3rem;
    height: 0.38rem;
    line-height: 0.4rem;
    color: #fff;
    font-weight: bold;
    width: 2.68rem;
    display: flex;
    justify-content: space-around;
}

.tpmhtao .ipr {
    display: block;
    margin: 0.04rem 0.1rem;
    border: 1px solid #e1e1ee;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    text-align: center;
    border-radius: 0.12rem;
}

.tpmhtao .ipr input {
    width: 100%;
    font-size: 0.14rem;
    padding: 0.1rem;
    display: block;
}

.tpmhtao .ipr textarea {
    width: 94%;
    font-size: 0.14rem;
    height: 0.3rem;
    font-weight: bold;
    padding: 0.1rem;
    display: block;
}

.tpmhtao .btn {
    text-align: center;
}

.btn {
    background: #4e71f1;
    text-align: center;
    display: inline-block;
    padding: 0.1rem 0.6rem;
    margin: 0.1rem auto;
    color: #fff;
    border-radius: 0.5rem;
}

#totop {
    width: 0.2rem;
    height: 0.2rem;
    display: block;
}

#tobottm {
    width: 0.2rem;
    height: 0.2rem;
    display: none;
}

.showclose img {
    width: 0.1rem;
    height: 0.1rem;
    margin-top: 0.1rem;
}


#download {
    position: fixed;
    top: 25%;
    left: 0;
    z-index: 996;
}

#download a img {
    width: 1.04rem;
    height: 1.25rem;
}

#download .downclose {
    position: absolute;
    margin-top: -0.05rem;
    width: 1.04rem;
    height: 0.35rem;
    background: #f3f3f3;
    color: #333;
}

#download .downclose span {
    position: absolute;
    margin-top: 0.05rem;
    margin-left: 0.8rem;
}

#app .appimg {
    display: flex;
    padding: 0.1rem 0.15rem;
    border-radius: 0.2rem;
    border-top-right-radius: 0.2rem;
    border-bottom-right-radius: 0.2rem;
    overflow: hidden;
    position: fixed;
    top: 40%;
    z-index: 999;
    right: 0rem;
    text-decoration: none;
    background-color: #25D366;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#app .appimg span {
    font-size: 0.2rem !important;
    color: white !important;
    font-weight: bold !important;
    text-decoration: none;
    display: flex;
    align-items: center;
}

#app .appimg span img {
    width: 0.3rem;
    height: 0.3rem;
}